<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jasperreports">
    <module_version install_time="1699882797656" last="true" origin="installer" specification_version="6.20.0">
        <file crc="3791007169" name="config/Modules/rs-co-ast-aspen-lib-module-jasperreports.xml"/>
        <file crc="1447143468" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-fasterxml-jackson-core/jackson-annotations.jar"/>
        <file crc="941907038" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-fasterxml-jackson-core/jackson-core.jar"/>
        <file crc="4114902565" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-fasterxml-jackson-core/jackson-databind.jar"/>
        <file crc="1598143754" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-fasterxml-jackson-dataformat/jackson-dataformat-xml.jar"/>
        <file crc="3922870012" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-fasterxml-woodstox/woodstox-core.jar"/>
        <file crc="968239973" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-github-virtuald/curvesapi.jar"/>
        <file crc="1130736432" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-itextpdf/itextpdf.jar"/>
        <file crc="483329524" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-lowagie/itext.jar"/>
        <file crc="3342430456" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/com-zaxxer/SparseBitSet.jar"/>
        <file crc="727858832" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-beanutils/commons-beanutils.jar"/>
        <file crc="2418094782" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-codec/commons-codec.jar"/>
        <file crc="1377219140" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-collections/commons-collections.jar"/>
        <file crc="3601604718" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-digester/commons-digester.jar"/>
        <file crc="2449403980" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-io/commons-io.jar"/>
        <file crc="3077296198" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/commons-logging/commons-logging.jar"/>
        <file crc="4123489080" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/net-sf-jasperreports/jasperreports.jar"/>
        <file crc="1110804412" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-commons/commons-collections4.jar"/>
        <file crc="1856845799" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-commons/commons-compress.jar"/>
        <file crc="1566188769" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-commons/commons-math3.jar"/>
        <file crc="407962138" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-logging-log4j/log4j-api.jar"/>
        <file crc="2554837325" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-poi/poi-ooxml-lite.jar"/>
        <file crc="271262161" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-poi/poi-ooxml.jar"/>
        <file crc="3804867842" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-apache-poi/poi.jar"/>
        <file crc="4238206878" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-codehaus-woodstox/stax2-api.jar"/>
        <file crc="3195959408" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-eclipse-jdt/ecj.jar"/>
        <file crc="4135575409" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-jfree/jcommon.jar"/>
        <file crc="2688481381" name="modules/ext/rs.co.ast.aspen-lib-module-jasperreports/org-jfree/jfreechart.jar"/>
        <file crc="1526965659" name="modules/rs-co-ast-aspen-lib-module-jasperreports.jar"/>
    </module_version>
</module>
